
body{
font-family:Helvetica, Arial, sans-serif;
font-size:11px;
line-height:14px;
color: #333333;
margin:0;
}

#container{
width:800px;
position:relative;
margin:auto;
}

#kop{
position:relative;
float:left;

}

#payoff{
position:absolute;
font-size:14px;
letter-spacing:2px;
top:142px;
left:340px;
color:#FFFFFF;
background-color: #003300;
padding-left:8px;
padding-right:10px;
padding-bottom:2px;


}
#menu{
position:relative;
float:left;
width:800px;
height:20px;
top:70px;
background-image: url(beeld/menu_achtergrond.jpg);
background-repeat:no-repeat;
}

div.knop {
position:relative;
float:left;
top:-30px;
left:25px;
}

div.laatst{
position:relative;
float:left;
left:263px;
top:65px;
width:450px;
margin-bottom:30px;
color:#FFF;
border: #003300;
border:4px;
border-style:solid;
background-image:url(beeld/kastanjeschoon_bg.jpg);
padding:5px;
letter-spacing:1px;
}

div.inhoud {
position:relative;
float:left;
width:500px;
left:220px;
top:96px;
line-height:20px;
padding-bottom:20px;
border-bottom:#333333 1px dotted;
}

div.overzicht {
float:left;
	position:relative;
	left:185px;
	top:56px;
	margin-bottom:20px;
	width:500px;
	background-color:#FFFFFF;
	padding:16px;
	font-family:Helvetica, Arial, monospace;
	line-height:20px;
	
}

#foot{
position:relative;
float:left;
width:100%;
top:70px;
font-size:11px;
padding:4px;
font-family:Helvetica, Arial, monospace;
margin-right:15px;
margin-top:3px;
}


a.dichters{
text-decoration:none;
color:#003300;
font-size:12px;
padding:3px;
/*font-weight:bold;*/
line-height:150%;

}
a.dichters:visited{
color: #999999;
}
a.dichters:hover{
color:#FFFFFF;
background-image:url(beeld/kastanjeschoon_bg.jpg);}


#menu a{
width:122px;
height:20px;
display: inline-block;
padding-left:7px;
margin-left:7px;
text-decoration:none;
color: #fff;
letter-spacing:2px;
line-height:20px;
}

#menu a:visited { 
color:white;
text-decoration:none;
}
#menu a:hover {
background-color:white;color:#003300;
}

.aktief {color:#003300; letter-spacing:2px;width:152px;height:20px;display:block;
}
.aan{
width:122px;
height:20px;
display: inline-block;
padding-left:7px;
margin-left:7px;
text-decoration:none;
color: #FF6600;
letter-spacing:2px;
line-height:20px;
}
